html{
  overflow-y: scroll;
}

body {
  height: 100%;
  padding: 20px;
  margin: 0;
  font-family: Arial, sans-serif;
}

body::-webkit-scrollbar{
  -webkit-appearance:none;
  width:5px;
  background-color: #FFF;
}

body::-webkit-scrollbar-thumb{
  background-color: #F5F5F5;
  border: 2px solid #FFF;
  border-left: 0;
}

.clear {
  clear: both;
}

.event {
  border: 1px solid #CCC;
  margin: 0 0 10px 0;
  padding: 10px;
  position: relative;
}

.event_off {
  opacity: 0.5;
  background-color: #F5F5F5;
}

.event_off .event_droite{
  display: none;
}

img {
  width: 100px;
  float: left;
}




.event_fiche {
padding: 0 150px 0 120px;
}
.event_date {
  margin-bottom: 10px;
  color: #333;
  font-size: 13px;
  font-weight: bold;
}
.event_info {
  color: #999;
  font-size: 13px;
}
.open_descriptif {
  margin-top:10px;
  color: #00AEEF;
  font-size: 13px;
}
.open_descriptif:hover{
  opacity: 0.7;
  cursor:pointer;
}
.event_descriptif {
  display: none;
  margin-top: 20px;
  font-size: 13px;
  color: #999;
}
.event_descriptif a {
  color: #00AEEF;
  text-decoration: underline;
}






.event_social {
  margin-top: 10px;
}

.event_social_more {
  display: none;
  clear: both;
  padding-top: 5px;
}

.event_social:hover .event_social_more {
  display: block;
}

.addthis_toolbox {
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #fff;
  z-index: 9999;


}

.event_droite {
  position: absolute;
  right: 0;
  top: 10px;
  bottom: 10px;
  width: 150px;
  border-left: 1px solid #CCC;
}

.event_bouton {
  background: #00AEEF;
  display: block;
  line-height: 40px;
  width: 120px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -60px;
}

.event_bouton:hover, .event_bouton:focus {
  opacity: 0.7;
}

.event_bouton a {
  color: #fff;
  text-decoration: none;
  display: block;
}

h1 {
  font-size: 14px;
  margin: 0;
  color: #333;
  text-transform: uppercase;
}

#loading{
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  font-size: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #FFF;
  z-index: 9999;
  display: none;
}
#loading div{
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 50px;
  margin-top: -25px;
  text-align: center;
}
#loading img{
  width: inherit;
  margin: 0 0 10px 0;
  float: inherit;
}


/* RESPONSIVE DESIGN */
@media only screen and (max-width: 500px) {
  .event_fiche {
    padding: 0 0 0 120px;
  }

  .event_droite {
    position: inherit;
    height: 70px;
    padding: 0;
    border: 0;
    margin: 0 0 0 120px;
  }

  .event_bouton{
    position: inherit;
    top: 0;
    left: 0;
    margin: 0;
  }

  .event_social {
    display: none;
  }

  .event_titre h1{
    font-size: 12px;
  }

  .event_date{
    font-size: 12px;
    font-weight: normal;
  }
}


/* RESPONSIVE DESIGN */
@media only screen and (max-width: 350px) {

  .event img{
    display:none;
  }

  .event_fiche {
    padding: 0;
  }

  .event_droite{
    margin: 0;
  }

}

.flags{
  margin: 30px 5px 0 0;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  width: 16px;
  height: 16px;
  cursor: pointer;
}
.flags:hover{
  opacity: 0.7;
}
.flags.active{
  display: none;
}
